<?php
if (!defined('ABSPATH')) exit;

global $wpdb;

/**
 * CORE CONSTANTS
 */
if (!defined('STAKMV_PLUGIN_PATH')) {
    define('STAKMV_PLUGIN_PATH', plugin_dir_path(dirname(__FILE__)));
}

if (!defined('STAKMV_PLUGIN_URL')) {
    define('STAKMV_PLUGIN_URL', plugin_dir_url(dirname(__FILE__)));
}

/**
 * DATABASE TABLES
 */
if (!defined('STAKMV_AUCTION_BIDS_TABLE')) {
    define('STAKMV_AUCTION_BIDS_TABLE', $wpdb->prefix . 'stakmv_auction_bids');
}

if (!defined('STAKMV_VENDOR_RATINGS_TABLE')) {
    define('STAKMV_VENDOR_RATINGS_TABLE', $wpdb->prefix . 'stakmv_vendor_ratings');
}
